# Katabatic - Routing Toolbox

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- x
- ~

### - i -

- insert() : GCellDensitySet
- intersectConstraintBox() : AutoContact
- intersectHPads() : ChipTools
- intersectVPads() : ChipTools
- invalidate() : Session , AutoContact , AutoSegment , Session
- invert() : AutoSegment
- isAboveDensity() : GCell
- isBipoint() : AutoSegment
- isCanonical() : AutoSegment
- isChip() : ChipTools , KatabaticEngine
- isCreated() : AutoSegment
- isDogleg() : AutoSegment
- isFixed() : AutoContact , AutoSegment
- isGlobal() : AutoSegment
- isGMetal() : KatabaticEngine
- isHorizontal() : AutoSegment
- isHTee() : AutoContact
- isInCreationStage() : AutoContact
- isInDemoMode() : Session , KatabaticEngine
- isInvalidated() : AutoContact , AutoSegment
- isInvalidatedCache() : AutoContact
- isInvalidatedLayer() : AutoSegment
- isLayerChange() : AutoSegment
- isLocal() : AutoSegment
- isReduced() : AutoSegment
- isSaturated() : GCell
- isSlackened() : AutoSegment
- isSpinBottom() : AutoSegment
- isSpinTop() : AutoSegment
- isSpinTopOrBottom() : AutoSegment
- isStrap() : AutoSegment
- isStrongTerminal() : AutoSegment
- isTee() : AutoContact
- isTurn() : AutoContact
- isUnsetAxis() : AutoSegment
- isValid() : LocatorHelper , GCell
- isVertical() : AutoSegment
- isVTee() : AutoContact
- isWeakTerminal() : AutoSegment

Generated by doxygen 1.8.5 on Mon Oct 1 2018 | Return to top of page

Katabatic - Routing Toolbox | Copyright © 2008-2016 UPMC. All rights reserved